ISCS#FEP - Bug #3134
Feature # 2129 (New): iot0000

gooopoooon
08/23/2023 02:30 PM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Target version: loT v1.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/23/2023

0%
0.00 hour
0.00 hour

Description

History

#1 - 08/23/2023 02:31 PM - shiyu cheng

- Status changed from New to Resolved

#2 - 08/23/2023 02:32 PM - shiyu cheng

- Subject changed from 000000 to0000000000

#3 - 08/23/2023 03:58 PM - xiangyang li

- Target version set to loT v1.1.1

04/19/2025
